## ros-jazzy-turtlebot3-fake-node 2.2.5

=== debian/changelog ===
ros-jazzy-turtlebot3-fake-node (2.2.5-5bookworm) bookworm; urgency=high

  * Release for ROS2 Rolling
  * Contributors: Will Son

 -- Will Son <willson@robotis.com>  Wed, 25 Aug 2021 00:00:00 -0000

ros-jazzy-turtlebot3-fake-node (2.2.4-5bookworm) bookworm; urgency=high

  * Release for ROS2 Galactic
  * Clean up unncessary files
  * Use turtlebot3_common mesh modeling
  * Independent turtlebot3_simulations package
  * Contributors: Will Son

 -- Will Son <willson@robotis.com>  Mon, 14 Jun 2021 00:00:00 -0000

ros-jazzy-turtlebot3-fake-node (2.2.3-5bookworm) bookworm; urgency=high

  * Update required keyword arguments
  * Contributors: ruffsl

 -- Will Son <willson@robotis.com>  Mon, 12 Apr 2021 00:00:00 -0000

ros-jazzy-turtlebot3-fake-node (2.2.2-5bookworm) bookworm; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Wed, 24 Feb 2021 00:00:00 -0000

ros-jazzy-turtlebot3-fake-node (2.2.1-5bookworm) bookworm; urgency=high

  * Eloquent Elusor EOL
  * Ament lint applied
  * Contributors: ashe Kim, Will Son

 -- Will Son <willson@robotis.com>  Wed, 13 Jan 2021 00:00:00 -0000

ros-jazzy-turtlebot3-fake-node (2.2.0-5bookworm) bookworm; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Mon, 29 Jun 2020 00:00:00 -0000

ros-jazzy-turtlebot3-fake-node (2.1.0-5bookworm) bookworm; urgency=high

  * ROS 2 migration of turtlebot3_fake_node package
  * Modified rviz config (background colour changed to white, tf display disabled)
  * Contributors: Ryan Shim, Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Tue, 10 Sep 2019 00:00:00 -0000

ros-jazzy-turtlebot3-fake-node (2.0.1-5bookworm) bookworm; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Thu, 05 Sep 2019 00:00:00 -0000

ros-jazzy-turtlebot3-fake-node (2.0.0-5bookworm) bookworm; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Tue, 20 Aug 2019 00:00:00 -0000

ros-jazzy-turtlebot3-fake-node (1.3.0-5bookworm) bookworm; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Mon, 29 Jun 2020 00:00:00 -0000

ros-jazzy-turtlebot3-fake-node (1.2.0-5bookworm) bookworm; urgency=high

  * move out the init() from ROS_ASSERT #68 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/68>
  * Contributors: Sean Yen, Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Tue, 22 Jan 2019 00:00:00 -0000

ros-jazzy-turtlebot3-fake-node (1.1.0-5bookworm) bookworm; urgency=high

  * added TurtleBot3 Waffle Pi
  * Contributors: Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Fri, 20 Jul 2018 00:00:00 -0000

ros-jazzy-turtlebot3-fake-node (1.0.2-5bookworm) bookworm; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Fri, 01 Jun 2018 00:00:00 -0000

ros-jazzy-turtlebot3-fake-node (1.0.1-5bookworm) bookworm; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Wed, 30 May 2018 00:00:00 -0000

ros-jazzy-turtlebot3-fake-node (1.0.0-5bookworm) bookworm; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Tue, 29 May 2018 00:00:00 -0000

ros-jazzy-turtlebot3-fake-node (0.2.4-5bookworm) bookworm; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Wed, 14 Mar 2018 00:00:00 -0000

ros-jazzy-turtlebot3-fake-node (0.2.3-5bookworm) bookworm; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Wed, 14 Mar 2018 00:00:00 -0000

ros-jazzy-turtlebot3-fake-node (0.2.2-5bookworm) bookworm; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Wed, 14 Mar 2018 00:00:00 -0000

ros-jazzy-turtlebot3-fake-node (0.2.1-5bookworm) bookworm; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Wed, 14 Mar 2018 00:00:00 -0000

ros-jazzy-turtlebot3-fake-node (0.2.0-5bookworm) bookworm; urgency=high

  * added TurtleBot3 Waffle Pi
  * Contributors: Darby Lim

 -- Will Son <willson@robotis.com>  Tue, 13 Mar 2018 00:00:00 -0000

ros-jazzy-turtlebot3-fake-node (0.1.7-5bookworm) bookworm; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Wed, 16 Aug 2017 00:00:00 -0000

ros-jazzy-turtlebot3-fake-node (0.1.6-5bookworm) bookworm; urgency=high

  * updated rviz and add static tf publisher for depth camera
  * Contributors: Darby Lim

 -- Will Son <willson@robotis.com>  Mon, 14 Aug 2017 00:00:00 -0000

ros-jazzy-turtlebot3-fake-node (0.1.5-5bookworm) bookworm; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Fri, 09 Jun 2017 00:00:00 -0000

ros-jazzy-turtlebot3-fake-node (0.1.4-5bookworm) bookworm; urgency=high

  * added as new meta-packages and version update (0.1.4)
  * Contributors: Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Tue, 23 May 2017 00:00:00 -0000

ros-jazzy-turtlebot3-fake-node (0.1.3-5bookworm) bookworm; urgency=high

  * modified the package information for release
  * modified SLAM param
  * modified the description, authors, depend option and delete the core package
  * modified the turtlebot bringup files
  * modified pkg setting for turtlebot3_core
  * modified the navigation package and turtlebot3 node for demo
  * modified the wheel speed gain
  * added Intel RealSense R200
  * added LDS sensor
  * Contributors: Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Mon, 24 Apr 2017 00:00:00 -0000
