=== debian/control ===
Source: ros-jazzy-turtlebot3-fake-node
Section: misc
Priority: optional
Maintainer: Will Son <willson@robotis.com>
Build-Depends: debhelper (>= 9.0.0), ament-cmake, libgeometry-msgs-dev, libnav-msgs-dev, libsensor-msgs-dev, libtf2-dev, libtf2-msgs-dev, python3-geometry-msgs, python3-nav-msgs, python3-sensor-msgs, python3-tf2, python3-tf2-msgs, ros-geometry-msgs, ros-jazzy-rclcpp, ros-jazzy-turtlebot3-msgs, ros-nav-msgs, ros-sensor-msgs, ros-tf2-msgs, ros-jazzy-ros-workspace
Homepage: http://turtlebot3.robotis.com
Standards-Version: 3.9.2

Package: ros-jazzy-turtlebot3-fake-node
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ament-cmake, libgeometry-msgs-dev, libnav-msgs-dev, librobot-state-publisher-dev, libsensor-msgs-dev, libtf2-dev, libtf2-msgs-dev, python3-geometry-msgs, python3-nav-msgs, python3-sensor-msgs, python3-tf2, python3-tf2-msgs, ros-geometry-msgs, ros-jazzy-rclcpp, ros-jazzy-turtlebot3-msgs, ros-nav-msgs, ros-robot-state-publisher, ros-sensor-msgs, ros-tf2-msgs, ros-jazzy-ros-workspace
Description: Package for TurtleBot3 fake node.
 With this package, simple tests can be done without a robot. You can do simple tests using this package on rviz without real robots.
